C2019D20: CVE-2019-11043 Spoed update PHP

Aankondigingen

Beste Klant / collega

(Is dit bericht niet goed leesbaar? Bekijk dan de online versie.)

Onlangs is er een beveiligingsprobleem ontdekt in PHP software wanneer deze draait in de combinatie van PHP-FPM en Nginx.

Vandaag, 30 oktober 2019, zullen we alle PHP versies bijwerken naar de laatste versie waarin dit probleem is verholpen. Omdat het een kritiek probleem betreft is besloten om zsm deze update door te voeren. Dit gebeurt zonder impact voor draaiende websites.

De volgende upgrades worden daarmee doorgevoerd:

PHP versievan versienaar versie
7.17.1.317.1.33
7.27.2.237.2.24
7.37.3.107.3.11
  • aankondigingen/2019/c2019d20-spoed-update-php.txt
  • Last modified: 2020/03/06 07:53
  • (external edit)